@charset "UTF-8";

p {margin: 0; padding: 0;}
A:link { color: Black;}
A:visited {	color: Black;}
A:active { color: Blue;}
A:hover { color: Blue;}

body {
	color: #000000; 
	background-image: url(../images/bg.gif); 
	background-repeat: repeat; 
	margin: 0px; padding: 0px; 
	
	}
#footer {
	background-image: url(../images/bottom.jpg); 
	background-repeat: no-repeat; 
	background-position: bottom; 
	height: 50px;
	}
.footLink {
	text-align: right;
	font-size: 12px;
	padding-right: 30px;
	}
#contents {
	background-color: #FFF;
	width:	878px;
	margin: 0 auto;
	border-left: #000 solid 1px;
	border-right: #000 solid 1px;
	}
#siteInner {
	font-size: 12px;
	padding-top: 5px;
	padding-left: 35px;
	}
.heading02 {
	border-bottom: #868686 solid 1px;
	font-size: 22px;
	padding-bottom:15px;
	font-weight: normal;
	}
.heading03 {
	color:#004080;
	background-image:url(../images/ic.gif);
	background-repeat:no-repeat;
	background-position:center left;
	padding-left:16px;
	margin-bottom:7px;
	}
.heading04 {
	border-left: 9px #101b3b solid;
	background: linear-gradient(90deg, #45466c, #aaabcc);
	height:26px;
	font-size: 13px;
	line-height: 26px;
	color: #FFF;
	padding-left: 8px;
	margin: 0;
	}
.heading05 {
	font-size: 15px;
	font-weight: bold;
	}
#main {
	width: 808px;
	margin: 40px 35px;
	overflow: hidden;
	line-height: 1.5;
	}
.menewWarp {
	width: 145px;
	float: left;
	}
.contentWarp {
	width: 620px;
	float: right;
	}
.menewWarp ul {
	margin: 0;
	padding: 0;
}
.menewWarp li {
	list-style: none;
	margin: 0;
	padding: 0;
	height: 38px;
}
.menewWarp li img {
	border: 0;
}
.menewWarp li img .sub {
	width: 143px;
	height: 37;
	border: 0;
}
.block {margin-bottom: 20px;}	

/* font */
.fontXS { font-size: 10px;}
.fontS  {font-size: 12px;}
.fontM {font-size: 14px;}
.fontL {font-size: 16px;}
.fontXL {font-size: 18px;}
.fontsize11 {font-size: 11px;}
.fontsize13 {font-size: 13px;}
.fontsize15 {font-size: 15px;}
.fontsize17 {font-size: 17px;	}
.fontsize20 {font-size: 20px;}
.bold {font-weight: bold;}


/*----- font color -----*/
.colorBlack {color: #000000; }
.colorBlue {color: #004080; }
.colorRed	{color:red; }

/*----- clear -----*/
.clL { clear: left !important; }
.clR { clear: right !important; }
.clBoth { clear: both !important; }

/*----- float -----*/
.flL { float: left !important; }
.flR { float: right !important; }
.flNone { float: none !important; }

/* text-align */
.alL { text-align: left !important; }
.alC { text-align: center !important; }
.alR { text-align: right !important; }

/*----- width -----*/
.w130 { width: 130px !important; }
.w160 { width: 160px !important; }
.w205 { width: 205px !important; }
.w250 { width: 250px !important; }
.w300 { width: 300px !important; }
.w350 { width: 350px !important; }
.w420 { width: 420px !important; }
.w450 { width: 450px !important; }
.w50per { width: 50% !important; }

/*----- margin -----*/
.mt0   { margin-top: 0px !important; }
.mt10   { margin-top: 10px !important; }
.mt20   { margin-top: 20px !important; }
.mt30   { margin-top: 30px !important; }
.mt40   { margin-top: 40px !important; }
.ml0  	{ margin-left: 0px !important; }
.ml20   { margin-left: 20px !important; }
.ml30   { margin-left: 30px !important; }
.ml40   { margin-left: 40px !important; }
.ml50   { margin-left: 50px !important; }
.mr10   { margin-right: 10px !important; }
.mr20   { margin-right: 20px !important; }
.mb5  	{ margin-bottom:5px !important; }
.mb10   { margin-bottom:10px !important; }
.mb20   { margin-bottom: 20px !important; }
.mb30   { margin-bottom: 30px !important; }
.mb100  { margin-bottom:100px !important; }

/* padding */
.pt20   { padding-top: 20px !important; }
.pl0  	{ padding-left: 0 !important; }
.pl5   	{ padding-left: 5 !important; }
.pr10   { padding-right: 10 !important; }
.pr20   { padding-right: 20 !important; }
.pb10   { padding-bottom: 10 !important; }

dl {
	font-size: 13px;
	line-height: 1.5;
	}
dt{      
  padding-bottom: 5px;
  width: 80px;
  color: #003366;
  font-weight: bold;
  float: left;
  clear: both;
  }
dd{
  padding-bottom: 5px;
  margin-left: 80px;
  width: 520px;
}
.pictGroupcompany {
	margin-top: 30px;
	}
#table_01 {
	font-size: 12px;
	color: #000000;
	line-height:1.2em;
	}
#table_01 th	{
	color:#006699;
	padding:5px;
	border-bottom:solid 1px #CCCCCC;
	text-align: left;
	}
#table_01 td	{
	padding:5px;
	border-bottom:solid 1px #CCCCCC;
	}
	
.boxGreen {
	background-color:#effdd7;
	padding: 10px;
	margin-bottom: 15px;
}